Načítanie dátumu poslednej komunikačnej relácie

GET /api/v1/stations/last_seance_event_time

Vracia dátum poslednej komunikačnej relácie meracieho uzla.

Parametre dopytu

id integer povinný

Identifikátor meracieho uzla.

Polia odpovede

AtribútPopis
station_nameNázov meracieho uzla
last_seance_event_timeDátum a čas poslednej komunikačnej relácie meracieho uzla (UTC)

Požiadavka

bash
curl -i \
  --header "access-token: *********************" \
  --header "token-type: Bearer" \
  --header "client: **********************" \
  --header "uid: api-user@example.com" \
  --header "Content-Type: application/json" \
  --request GET \
  "https://api.vadsro.eu/api/v1/stations/last_seance_event_time?id=2018"

Odpoveď

json
{
  "data": {
    "station_name": "station 3 type j",
    "last_seance_event_time": 1674713405
  }
}
Naposledy aktualizované

Bola táto stránka užitočná?